Skip to content
Snippets Groups Projects
Verified Commit 8ca81bfd authored by Mateusz Żebrak's avatar Mateusz Żebrak
Browse files

Improve result messages in check_is_private_key_nor_password_is_not_logged and...

Improve result messages in check_is_private_key_nor_password_is_not_logged and check_for_dangling_beekeeper scripts
parent ef13fead
No related branches found
No related tags found
2 merge requests!415CI check_... scripts improvements,!412V1.27.5.13 release
......@@ -5,7 +5,7 @@ set -euo pipefail
count=$(pgrep "beekeeper" --count || true)
if [[ $count -gt 0 ]]; then
echo "Error: There is dangling 'beekeeper' process left."
echo "Error: There is ${count} dangling 'beekeeper' process left."
exit 2
fi
......
......@@ -13,7 +13,10 @@ function find_password_private_keys() {
amount_of_occurrences=$(find_password_private_keys --count)
if [[ $amount_of_occurrences -ne 0 ]]; then
echo "Error! Found $amount_of_occurrences occurrences of private key or password"
echo "Error: Found ${amount_of_occurrences} occurrences of private key or password"
find_password_private_keys 2>&1
exit "${amount_of_occurrences}"
fi;
exit "$amount_of_occurrences"
echo "Ok: No sensitive data found in clive logs."
exit 0
0% Loading or .
You are about to add 0 people to the discussion. Proceed with caution.
Please register or to comment